body, div {
    direction: rtl;
}
body {
    font-family: Arial;
}
ul, ol {
    margin: 0 25px 10px 0px;
}
.sidebar-right #main {
    float: left;
} 
/**** main file **********/
.lost_reset_password .form-row input[type="submit"] {
    float: left;
}
/********** headers **********/
.main-menu > li:before, .top-menu > li:before {
    float: right;
    margin-left: 0px;
    margin-right: -5px;
}
.header .search, #main-menu-container {
    float: left;
}
a#searchbutton {
    margin: 0px 10px 0px 0px;
}
.sf-menu > li {
    float: right;
}
.main-menu > li > a.sf-with-ul span:after {
    margin-left: 0px;
    margin-right: 5px;
}
.sf-menu ul {
    right: 0px;
}
.searchform .navbar-search, .static-search .navbar-search {
    left: 0px;
    right: auto;
}
.searchform .navbar-search:before {
    right: 50%;
    margin-left: 0px;
    margin-right: 88px;
    left: auto;
}
.searchform form button.btn {
    left: 4px;
}
.slicknav_btn {
	float: left;
}
.logo, .header .fixed-header .logo, .header .logo a {
	float: right;
}
.header4 .fixed-header .logo {
    float: right;
}
.header4 #main-menu-container, .header6 #main-menu-container {
	float: right;
}
.searchform form button.btn, .static-search form button.btn {
    right: auto;
}
.header4 div.static-search form button.btn, .header5 div.static-search form button.btn, div.header6 div.static-search form button.btn {
	left: 1px;
	right: auto;
}
.header4 div.static-search form button.btn, .header5 div.static-search form button.btn, .header6 div.static-search form button.btn, .static-search form button.btn{
    left: 1px;
}
.main-menu ul.sub-menu .sf-with-ul:after {
    float: left;
    margin-top: 5px;
}
.header1 .searchform form button.btn, .header2 .searchform form button.btn, .header3 .searchform form button.btn, .header7 .searchform form button.btn, .header8 .searchform form button.btn {
    left: 4px;
}
.main-menu .sf-with-ul span:after {
	 margin-left: 0px;
	 margin-right: 5px;
	 content: "\f104";
}
.main-menu > li > a.sf-with-ul span:after {
	 margin-left: 0px;
	 margin-right: 5px;
	 content: "\f107";
}
.sf-menu ul ul {
    left: auto;
    right: 100%;
}
p.social-networks a {
    float: right;
}
.header5 .sub-menu {
    text-align: right;
}
.header5 span.mega-section-head {
	text-align: right;
}
.main-menu > li a {
    margin-right: 11px;
    margin-left: 14px;
}
.main-menu ul.sub-menu li a {
    margin: 0px;
}
/**** header4 ****/
.header4 #main-menu > li:first-child > a, .header6 #main-menu > li:first-child > a {
    margin-right: 0px;
    margin-left: 14px;
}
.header4 .fixed-header .logo a {
    float: right;
}
.header4 #menu, .header6 #menu {
    float: right;
}
.header4 .fixed-header #main-menu-container, .header6 .fixed-header #main-menu-container {
    float: left;   
}
.fixed-header .searchform form button.btn {
    left: 4px;
}
/*** header 5 ****/
.top-menu ul li, .top-menu ul li:hover, .top-menu ul li.sfHover {
    text-align: right;
}
.header5 #main-menu .sub-menu {
    text-align: right;
}
.header5 .fixed-header #main-menu-container {
    float: left;
}
.header5 .fixed-header #main-menu > li {
    float: right;
}
/***header15 ******/
.header15 .logo, .header15-layout .header .fixed-header .logo {
    margin-left: 0px ;
    margin-right: 50px;
}
.header15 #nav-icon span {
    right: auto;
    left: 11px;
}
.header15 #nav-icon {
    float: left;
}
.header15 .icon-social-block {
    padding: 40px 0px 40px 50px;
}
.header15 .social-icons {
    margin-left: 30px;
}
/***header16 ******/
.header16 .contact-info {
    text-align: left;
}
.header16 .ver_menu_area {
    transform: translateX(-20%) rotateZ(90deg);
    float: right;
    transform-origin: 10% 0px 0px;
    position: relative;
    right: -100%;
}
/***header17 ******/
.header_left_col {
    float: right;
}
.header_left_col ul.left_col {
    margin-left: 0px;
    margin-right: 50px;
}
.header17 .logo a:after {
    right: auto;
    left: 0px; 
}
.header17 .li-menu-icon {
    margin-left: 0px;
    margin-right: 20px;
}
.header_left_col ul.left_col > li {
    padding-right: 0px;
    padding-left: 20px;
}
.header17 #nav-icon {
    float: right;
}
.header17 #nav-icon span {
    left: auto;
    right: 11px;
}
.horizontal_menu_area {
    left: auto;
    right: -50px;
}
.horizontal_menu_area.opened {
    margin-left: 0px;
    margin-right: 10px;
}
.header17 .icon-social-block {
    text-align: left;
    padding: 40px 0px 30px 50px;
}
.header17 p.social-networks, .header16 p.social-networks {
    float: left;
}
.header17 .fixed-header .icon-social-block, .header16 .fixed-header .icon-social-block {
    padding: 15px 0px 0px 50px;
}

/******* vertical header ******/
.vertical-header-right .navbar-search input[type="text"].search-query, .vertical-header-left .navbar-search input[type="text"].search-query{
    padding-left: 8px;
    padding-right: 40px;
}
/**** header9 *********/
#left-menu-container {
    float: left;
}
/******** scroll to top ******/
a.scrollup {
    right: auto;
    left: 20px;
}
/******** header8 *************/
.header8 .nav-container .mainmenu-logo > .logo {
    padding-right: 20px;
}
.header8 .nav-container .mainmenu-logo > .pull-right {
    padding-left: 20px;
}
/********* page title *******/
.pagetitle3 .entry-title {
    text-align: left;
    border-left: 3px solid;
    border-right: none;
}
.pagetitle3 .entry-title h1 {
    margin-right: 0px;
    margin-left: 27px;
}
.pagetitle3 #crumbs a {
    float: none;
}
.header-vh .static-search form button.btn {
    left: 1px;
    right: auto;
}
.header-vh .logo a {
    float: none;
}
.pagetitle2 #crumbs span, .pagetitle2 #crumbs a {
    float: none;
}
/*******************************************************************************/
/************************* widgets ********************/
div.title .widget-title, div.title h4.widget-title {
	float: right;
}
.widget ul ul.children {
    padding-right: 20px;
}
.widget .wdg-post {
    float: right;
    margin: 0 0px 0 10px;
}
.widget_archive ul li, .widget_categories ul li, .widget_nav_menu ul li, .widget_meta ul li , .widget_pages ul li, .widget_recent_comments ul li, .widget_recent_entries ul li, .widget_rss ul li {
    padding: 10px 15px 10px 0px;
}
.widget_archive ul li a:before,.widget_categories ul li a:before, .widget_nav_menu ul li a:before, .widget_meta ul li a:before, .widget_pages ul li a:before , .widget_recent_comments ul li a.url:before, .widget_recent_entries ul li a:before, .widget_rss ul li a:before, .widget_recent_comments ul li span:before {
    content: "\f104";
    margin-left: 0px;
    margin-right: -15px;
}
.widget_categories ul li a, .widget_nav_menu ul li a, .widget_meta ul li a, .widget_pages ul li a, .widget_recent_comments ul li a.url, .widget_recent_entries ul li a, .widget_rss ul li a {
	float: right;
}
/************** search widget *************/
/************ calendar widget ***************/
/***************** contact 7 *****************/
.wpcf7-form p input[type="submit"] {
	float: left;
}

/********************** leap widgets ******************/
div.category-posts ul li , .widget.comments-avatar ul li, .widget_author_posts ul li, .widget.posts-list ul li, .widget.tweets ul li {
    padding: 10px 15px 10px 0px;
}
.widget.comments-avatar ul li {
    padding-left: 0px;
    padding-right: 0px;
}
.category-posts ul li a:before, .widget_author_posts ul li a:before, .widget.posts-list ul li a:before, .loginform ul li a:before {
    content: "\f104";
    margin-left: 0px;
    margin-right: -15px;
}
.widget.comments-avatar .wdg-post img {
    margin-right: 0px;
    margin-left: 10px;
}
/************ text widget **************/
.loginform ul li {
    padding: 5px 20px 5px 0px;
}
/*********** category posts **************/
div.category-posts ul li.thumb, .widget.posts-list ul li.thumb {
    padding-left: 0px;
    padding-right: 0px;
}
/********************* contact info ****************/
div.contact_info .widget-content div p {
    margin-left: 0px;
    margin-right: 25px;
}
div.contact_info .widget-content div i {
    float: right;
}
div.contact_info .widget-content div span {
    float: right;
    margin-left: 5px;
}
/************** mailchimp widget **********/
/****** flickr **********/
.widget .flickr_badge_image {
    margin: 2px;
}
/******* news-pic ***************/
.news-pic .wdg-post {
    margin: 2px;
}
/**************************** latest tweets wgd ********************/
.tweets-list li:before , #leap-footer .tweets-list li:before {
   margin-right: -30px;
   margin-left: 0px;
}
.widget.tweets .tweets-list li, #leap-footer .tweets-list li {
	padding-right: 30px;
	padding-left: 0px;
}
/********* separator widget **********/
/***************************** leap social counter************************/
.widget.wdg-counter ul li {
    float: right;
}
.wdg-counter li a span {
    margin: 10px 0 5px;
}
.wdg-counter li a i {
    float: right;
}
/********************** tags *******************/
.post_tags .label {
    float: right;
    margin: 0 0px 10px 10px;
}
/********** footer widget *******/
#leap-footer .widget_archive ul li a:before, #leap-footer .widget_categories ul li a:before, #leap-footer .widget_nav_menu ul li a:before, #leap-footer .widget_meta ul li a:before, #leap-footer .widget_pages ul li a:before , #leap-footer .widget_recent_comments ul li a:before, #leap-footer .widget_recent_entries ul li a:before, #leap-footer .widget_rss ul li a:before, #leap-footer .category-posts ul li a:before, #leap-footer .widget_author_posts ul li a:before, #leap-footer .widget.posts-list ul li a:before {
    content: "\f0d9";
}
/*********************************/
/********** comments ************/
.comment-respond .form-group {
    padding-right: 1px;
}
.comment-respond p.form-submit input {
	float: left;
}
.commentlist .avatar {
    float: right;
}
.commentlist div.avatar {
    margin-right: 0px;
    margin-left: 10px;
}
.comment.list li img {
	margin-right: 0px;
	margin-left: 15px;
	float: right;
}
.comment.list {
	margin: 0px;
}
.comment.list .reply {
text-align: left;
}
ol.commentlist span.edit-comment {
    right: auto;
    left: 0px;
}
ol.commentlist ul.children {
    padding-left: 0px;
    padding-right: 40px;
}
/***************************************************************************/
/**** post format ****/
.archive-rss-icon {
    float: right;
}
.archive-rss-icon  {
    margin-right: 0px;
    margin-left: 10px;
}
.entry-meta span {
    right: 0px;
    position: relative;
    display: inline-block;
    margin-right: 0px;
    margin-left: 10px;
}
.entry-meta i {
    margin-right: 0px;
    margin-left: 3px;
}
.entry-tags span {
    float: right;
    margin-left: 5px;
}
.leap-share-buttons .pull-left {
    padding-left: 0px;
    padding-right: 15px;
}
.leap-share-buttons .pull-right {
    padding-right: 0px;
    padding-left: 15px;
}
/************* post format **************/
.blog-postformat .entry-title, .blog-postformat .entry-header .entry-meta, .blog-postformat .post-content, .blog-postformat .entry-meta, .blog-postformat .entry-head {
    padding-right: 75px;
    padding-left: 0px;
}
.blog-postformat .hentry .entry-footer, .archive-postformat .hentry .entry-footer {
	padding-right: 75px;
    padding-left: 0px;
}
.post-icon {
    float: right;
}
p.tags .tags-title {
    float: right;
    margin-left: 5px;
}
.blog-medium .post-format, .archive-medium .post-format {
    float: right;
    margin-left: 20px;
    margin-right: 0px;
}
.blog-grid .hentry, .archive-grid .hentry {
    float: right;
}
.archive-info div.author-avatar {
    float: right;
    margin: 0 0px 0px 10px;
}
.post-navigation span {
    float: right;
}
.post-navigation .post-previous {
    float: right;
}
.post-navigation .post-previous span:after, .post-navigation .post-next span:after{
    margin-right: 0px;
    margin-left: 7px;
    float: left;
}
.post-navigation .post-previous span:after {
  
}
.post-navigation .post-next span {
    float: left;
}
.post-navigation .post-next {
    float:  left;
}
.sc-carousel ul.slides > li {
	float: right !important;
	margin-right: 0px;
	margin-left: 13px;
}
/********* classic *********/
.blog-classic .post-format, .archive-classic .post-format {
	float: right;
  margin-right: 0px;
  margin-left: 20px;
}
.entry-meta small {
	margin-left: 10px;
	margin-right: 0px;
}
/********** Large modern blog ************/
.blog-large-modern .entry-content .post-content, 
.blog-large-modern .entry-content .entry-tags,
.archive-large-modern .entry-content .post-content, 
.archive-large-modern .entry-content .entry-tags {
    margin-right: 70px;
    margin-left: 0px;
}
.blog-large-modern .format-link  .entry-footer,
.blog-large-modern .format-audio .entry-footer,
.blog-large-modern .format-quote .entry-footer,
.archive-large-modern .format-link  .entry-footer,
.archive-large-modern .format-audio .entry-footer,
.archive-large-modern .format-quote .entry-footer {
    margin-right: 0px;
}
.blog-large-modern .format-quote .entry-meta, 
.blog-large-modern .format-link .entry-meta, 
.archive-large-modern .format-quote .entry-meta, 
.archive-large-modern .format-link .entry-meta {
    padding-right: 75px;
    padding-left: 0px;
}
.blog-large-modern .entry-info .entry-title, 
.blog-large-modern .entry-info .entry-meta,
.archive-large-modern .entry-info .entry-title, 
.archive-large-modern .entry-info .entry-meta {
    padding-right: 75px;
    padding-left: 0px;
    display: block;
}
.blog-large-modern .format-quote .post-quote blockquote,
.archive-large-modern .format-quote .post-quote blockquote {
    padding-bottom: 10px;
    padding-right: 75px;
    padding-left: 0px;
}
.blog-large-modern .entry-content .post-link, 
.archive-large-modern .entry-content .post-link {
    padding-right: 75px;
    padding-left: 0px;
}
/***** Right/Left Image *****/
.blog-rightleft-image .format-quote .post-quote blockquote,
.archive-rightleft-image .format-quote .post-quote blockquote{
    border: none;
    padding: 20px 20px 20px 20px;
    margin-bottom: 0px;
    font-weight: bold;
    font-size: 16px;
    text-align: center;
    position: relative;
    display: block;
}
.blog-rightleft-image .entry-info .post-link,
.archive-rightleft-image .entry-info .post-link {
    padding-right: 0px;
}
.blog-rightleft-image .format-quote .post-quote blockquote,
.archive-rightleft-image .format-quote .post-quote blockquote{
    border: none;
    padding: 48px 40px 30px 40px;
    margin-bottom: 0px;
    font-weight: bold;
    font-size: 16px;
    text-align: center;
    position: relative;
    display: block;
}
.blog-rightleft-image .post-quote blockquote::before,
.archive-rightleft-image .post-quote blockquote::before {
    content: "\f10e";
    font-family: fontawesome;
    font-size: 27px;
    color: #9c9c9c;
    font-size: 32px;
    height: 50px;
    line-height: 57px;
    width: 50px;
    color: #9c9c9c;
    opacity: 0.35;
    top: 5px;
    position: absolute;
    right: 20px;
}
.blog-rightleft-image .post-quote blockquote::after,
.archive-rightleft-image .post-quote blockquote::after {
    content: "\f10d";
    font-family: fontawesome;
    font-size: 27px;
    color: #9c9c9c;
    font-size: 32px;
    height: 50px;
    line-height: 57px;
    width: 50px;
    color: #9c9c9c;
    opacity: 0.35;
    position: absolute;
    left: 20px;
    right: auto;
}
.blog-rightleft-image .post:nth-child(odd) .entry-wrapper,
.archive-rightleft-image .post:nth-child(odd) .entry-wrapper {
    direction: ltr;
}
.blog-rightleft-image .post:nth-child(odd) .entry-wrapper .entry-content,
.archive-rightleft-image .post:nth-child(odd) .entry-wrapper .entry-content,
.blog-rightleft-image .post:nth-child(odd) .entry-wrapper .entry-header,
.archive-rightleft-image .post:nth-child(odd) .entry-wrapper .entry-header {
    direction: rtl;
}
/***** single page ********/
.post-navigation .post-previous span:after {
    content: "\f105";
}
.post-navigation .post-next span:after {
    content: "\f104";
    margin-right: 7px;
    margin-left: 0px;
}
/****** video, audio, gallery *****/
.entry-header .post-content {
    padding-left: 0px;
}
/********* author page ************/
.archive-info .author-links {
    float: left;
    margin-left: 15px;
    margin-right: 0px;
}
/*************************************************************************/
/************ portfolio *******************/
.portfolio-image.item-img {
    float: right;
}
.portfolio-grid .hentry {
    float: right;
}
.isotope .isotope-item {
  -webkit-transition-property: right, top, -webkit-transform, opacity;
     -moz-transition-property: right, top, -moz-transform, opacity;
      -ms-transition-property: right, top, -ms-transform, opacity;
       -o-transition-property: right, top, -o-transform, opacity;
          transition-property: right, top, transform, opacity;
}
.portfolio-item-category a {
    display: inline-block;
}
/********** archive page ***********/
.archive-portfolio .item-img {
    margin-right: 0px;
    margin-left: 2%;
    float: right;
}
/******* one column ***********/
.portfolio-1col .item-img{
    float: right;
}
.portfolio-buttons a:first-child {
    margin-right: 0px;
    margin-left: 10px;
}
.portfolio-buttons a {
    float: right;
}
/******* 2columns **************/
.portfolio-2col .hentry {
	float: left;
}
/******* 3columns **************/
.portfolio-3col .hentry {
	float: right;
}
/******* 4columns **************/
.portfolio-4col .hentry {
	float: right;
    margin: .5%;
}
/********** single portfolio *********/
.project-details .box h4 {
    float: right;
}
/******************************************theme file***********************************************/
blockquote {
    padding: 10px 15px 10px 10px;
}
/******************* breadcrumbs ****************/
#crumbs {
    text-align: right;
}
#crumbs span, #crumbs a {
    margin-right: 0px;
    margin-left: 2px;
    float: right;
}
#crumbs span > a {
    margin: 0px;
}
/****************************** sidebar *************************************/
#header-full-width-sidebar .row [class*="col-"]:first-child, #footer-full-width-sidebar .row [class*="col-"]:first-child {
    padding-left: 15px;
    padding-right: 0px;
}
#header-full-width-sidebar .row [class*="col-"]:last-child, #footer-full-width-sidebar .row [class*="col-"]:last-child{
    padding-right: 15px;
    padding-left: 0px;
}
/**************** readmore *****************/
ol.commentlist ul.children li ul.children li ul.children li ul.children li ul.children {
    padding-left: 0px;
    padding-right: 0px;
}
/************ pagination ***********/
.pagination ul > li.first > a:before {
    content: '\f105\f105';
}
.pagination ul > li.previous > a:before {
    content: '\f105';
}
.pagination ul > li.next > a:before {
    content: '\f104';
}
.pagination ul > li.last > a:before {
    content: '\f104\f104';
}
.pagination {
    text-align: left;
}
/**** search result ******/
.search-page-search-form {
    float: right;
}
.navbar-search input[type="text"].search-query {
    padding-right: 8px;
    padding-left: 40px;
}
.useful-links i.icon-search {
    background-image: none;
}
.page-header-description {
	overflow: hidden;
}
/************************* portfolio page ********************/
/******************** grid portfolio *****************/

/***************************** contact page ******************************/

#leap-contact .form-horizontal .control-label {
    text-align: right;
} 
#leap-contact .form-horizontal .controls {
    margin-right: 90px;
    margin-left: 0px;
}
#leap-contact #submit-form {
    float: left;
}
/************** 404 **********************/
#post-not-found .input-prepend.input-append .add-on:first-child {
    margin-left: -1px;
    margin-right: 0px;
}
.useful-links .menu li {
    padding-left: 0px;
    padding-right: 15px;
}
.useful-links .menu li a:before {
    float: right;
    margin-left: 0px;
    margin-right: -15px;
    content: "\f053";
}
/******************************************* footer ************************************/
#footer-menu-container {
    float: right;
}
ul#footer-menu {
    margin: 0px;
}
ul#footer-menu li {
    float: right;
}
/**************************************************/
/*************** shortcode file *******************/
/***************** Buttons ******************/
/************* dropcap ************/
.dropcap {
    float: right;
    margin: 0 0px 0 8px;
}
/*************************** title *************************/
div.title h1, div.title h2, div.title h3, div.title h4, div.title h5, div.title h6 {
    float: right;
}
div.title h1:after, div.title h2:after, div.title h3:after, div.title h4:after, div.title h5:after, div.title h6:after {
    margin-left: 0px;
    margin-right: 10px;
    background-position: right 50%;
}
div.title.title-center h1, div.title.title-center h2, div.title.title-center h3, div.title.title-center h4, div.title.title-center h5, div.title.title-center h6 {
	float:none;
}
div.title.title-style2 .title-heading .title-heading {
    border-right: 3px solid transparent;
    border-left: 0px;
    padding-left: 0px;
    padding-right: 10px;
}
div.title.title-style4 .title-heading{
    float: none;
}
div.title.alignleft {
    direction: ltr;
}
div.title.alignleft .title-heading{
    float:left;
}
div.title.title-style4.alignleft .title-heading {
   float: none; 
}
/******************** accordion & toggle ******************/
.ui-accordion .ui-accordion-header {
    padding-left: 0px;
    padding-right: 20px;
}
.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
    float: right;
    margin-right: 0px;
    margin-left: 10px;
}
/** style2 ***/
/** style3 ***/
/**** toggle *********/
/****************** tabs ****************/
.leap-sc-tabs .ui-tabs-nav li {
	float: right;
	margin-right: 0px;
	margin-left: .2em;
}
.ui-tabs-vertical .ui-tabs-nav {
	float: right;
}
.ui-tabs-vertical .ui-tabs-panel {
	float: left;
}
.leap-tabs.horizontal.style-2 .ui-tabs-nav li.ui-state-active:last-child .ui-tabs-anchor {
	border-left-width: 1px;
}
/**************** highlight ********************/
/********************************************* testimonials ****************************/
.testimonial .testimonial-content:after { border-color: transparent; border-top-color: #FCFCFC; border-width: 16px; left: auto; right: 16%; margin-left: 0px; margin-right: 1px; }
.testimonial .testimonial-content:before { border-color: transparent; border-top-color: #E3E3E3; border-width: 17px; left: auto; right: 16%; margin-left: 0px; }
.testimonial .company-details {
    float: right;
    margin: 15px 30px 10px 0px;
}
.testimonial .company-details .person-image {
    float: right;
    margin-right: 0px;
    margin-left: 10px;
}
.testimonial .company-details div {
    float: right;
}
.leap-testimonials .controls {
    float: left;
	left: 20px;
	right: auto;
}
.leap-testimonials .controls a {
    float: right;
}
.leap-testimonials .controls a:before, .leap-testimonials .controls a {
    float: right;
}
.controls span {
    float: right;
}
.controls .prev:before {
   content: "\f054";
}
.controls .next:before {
   content: "\f053";
}
/******************************** separators ***********************/
/************************************* Alert Boxes ************************/
.alert .close {
    right: auto;
    left: 0;
}
.alert .icon {
    float: right;
    margin-right: 0px;
    margin-left: 15px;  
}
.alert div {
    margin-left: 0px;
    margin-right: 40px;
}
/**** lightbox *****/
.pp_nav .pp_play,.pp_nav .pp_pause{

    text-indent:10000px
}
a.pp_arrow_previous,a.pp_arrow_next{
    text-indent:10000px;
}
a.pp_next{

    text-indent:10000px;
}
a.pp_previous{
    text-indent: 10000px;
}
a.pp_expand,a.pp_contract{
    text-indent: 10000px;
}
a.pp_close{
    text-indent: 10000px
}
div.pp_default .pp_content_container .pp_right {
    padding-right: 20px;
}
div.pp_default .pp_description {
    text-align: right;
}
/***success ******/
/********* error *******/
/**** info ********/
/**** warning ********/
/***************************** highlights *********************/
/******************** pricing table **********************************************/
.leap-pricing-table {
    float: right;
}
.leap-pricing-table .column {
    float: right;
    margin-left: 0%;
    margin-right: 4%;
}
.leap-pricing-table .column:first-child {
    margin-right: 0;
}
.price strong {
    margin-right: 0px;
    margin-left: 3px;
}
.price sup {
    margin-left: 0px;
    margin-right: 3px;
}
/********* style2 **********/
.full-boxed-pricing.leap-pricing-table .column {
    float: right;
    margin-right: 0;
}
/****************************** content-boxes  ***********************/
.columns .col {
    float: right;
    margin-right: 0%;
    margin-left: 4%;
}
.leap-icon-box .col .heading-and-icon h4 {
    padding-left: 0px;
    padding-right: 45px;
}
.leap-icon-box .heading img, .leap-icon-box .heading i {
    float: right;
}
.leap-icon-box .heading i.circle-yes {
    margin-right: 0px;  
    margin-left: 10px;  
}
.leap-icon-box.layout-icon-with-title .col .heading i, .leap-icon-box.layout-icon-with-title .col .heading img {
    margin-right: 0px;
    margin-left: 15px;
}
/**** icon on top **********/
.layout-icon-on-top .col {
    text-align: center;
}
.layout-icon-on-top .col .heading h4 {
    padding: 0px;
    line-height: normal;
}
.layout-icon-on-top .heading i{
    font-size: 42px;
    height: 85px;
    width: 85px;
    line-height: 85px;
    float: none;
}
.layout-icon-on-top .heading i.circle-yes {
    height: 85px;
    width: 85px;
    line-height: 85px;
    float: none;
    margin: 0px 0px 10px 0px;
}
/******** icon on side *******/
.layout-icon-on-side .col .col-content-container {
    padding-left: 0px;
    padding-right: 52px;
}
.leap-icon-box.layout-icon-on-side .heading img {
    margin-right: 0px;
    margin-left: 10px;
}
/************* boxed *********/
.layout-icon-boxed .col .heading h4 {
    padding: 0px;
}
.layout-icon-boxed .heading i.circle-yes, .layout-icon-boxed .heading i {
    margin: 0 0 0 -40px;
}
/************* image on top ************/
/********************************* list style **************************/
#content .page ul.ul-leap {
    margin-left: 0px;
}
.fa-li {
    left: auto;
    right: -2.14286em;
}
.leap-img-box.layout-image-side .img-box-img {
    float: right;
    margin-left: 15px;
    margin-right: 0px;
}
.leap-img-box.layout-image-side.image-box-with-bg h4, .leap-img-box.layout-image-side.image-box-with-bg .box-content {
    margin-right: 0px;
    margin-left: 15px;
}
/************* icon box 2 ************/
.icon-box2 .icon-box-details .learn-more:before {
    margin-right: 0px;
    margin-left: 5px;
    content: '\f100'
}
.icon-box2 .icon-bg {
        left: -20%;
        right: auto;
}
.leap-img-box.layout-image-side .img-box-img {
    float: right;
    margin-left: 15px;
    margin-right: 0px;
}
.leap-img-box.layout-image-side.image-box-with-bg h4, .leap-img-box.layout-image-side.image-box-with-bg .box-content {
    margin-right: 0px;
    margin-left: 15px;
}
.icon-box2 .icon-box-details .learn-more {
  right: 0px;
  left: auto;
}
.icon-box2 .icon-box-details .learn-more:hover {
    right: 5px;
    left: auto;
}
/****************** person *************************/
.person-img-icons .person-social-icons a {
    float: right;
}
/*********columns ***********/
.one_half, .one_third, .two_third, .three_fourth, .one_fourth {
    margin-right: 0;
    margin-left: 4%;
    float: right;
}
section .last {
    margin-left: 0px;
}
.one_half.last, .one_third.last, .two_third.last, .three_fourth.last, .one_fourth.last {
	margin-left: 0px;
	margin-right: 0px;
}
/********************** tagline *************************************/
.tagline-box a.btn {
    float: left;
}
/***********************************************************************/
/**************** quotes *************/
.leap-quote.single-quotes .quote-inner > i.fa.fa-quote-left.fa-flip-horizontal, .leap-quote.single-quotes-bg .quote-inner > i.fa.fa-quote-left.fa-flip-horizontal {
	display: block;
}
.leap-quote.single-quotes p, .leap-quote.single-quotes-bg p {
	margin-left: 0px;
	margin-right: 30px;
}
.leap-quote.single-quotes .quote-inner > i.fa.fa-quote-left, .leap-quote.single-quotes-bg .quote-inner > i.fa.fa-quote-left {
	display: none;
}
/********************************** tables *******************************/
/******************** slider ********************************/
.list_carousel .cfs-nav span.cfs-next  {
    right: auto;
    left: 0%;
}
.list_carousel .cfs-nav span.cfs-prev:before {
   content: "\f054";
}
.list_carousel .cfs-nav span.cfs-next:before {
   content: "\f053";
}
/**************** item overlay **********************/
.item-overlay {
    left: auto;
    right: 0;
}
.item-overlay .item-links a.item-link {
    -webkit-transform: translateX(200px);
    -moz-transform: translateX(200px);
    -ms-transform: translateX(200px);
    -o-transform: translateX(200px);
    transform: translateX(200px);
}
.item-overlay .item-links a.enlarge{
    -webkit-transform: translateX(-200px);
    -moz-transform: translateX(-200px);
    -ms-transform: translateX(-200px);
    -o-transform: translateX(-200px);
    transform: translateX(-200px);
} 
.one .item-overlay .item-links a {
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
}
.one:hover .item-overlay .item-links a {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
/******************* portfolio slider **********************/ 
/***************** fontawesome icon *************************/
.fontawesome-icon {
    margin-left: 10px;
    margin-right: 0px;
    float: right;
}
/***************************** recent posts *********************/
.sc-rposts.columns-1 .leap-post-entry {
    margin-left: 0px;
}
.more {
    text-align: left
}
.more span:after {
    content: "\f104";
	margin-left: 0px;
    margin-right: 5px;
}
.sc-rposts-title-comment h6 {
    float: right;
}
/***style1***/
.sc-rposts.style-1 ul li a:before {
    content: "\f104";
    margin-left: 10px;
    margin-right: -10px;
    float: right;
}
.sc-rposts.style-1 ul li {
    padding: 5px 10px 5px 0px;
} 
/********** style2 *******************/
.sc-rposts.style-2 .leap-date {
    float: right;
    margin-left: 0px;
    margin-right: 5px;
}
.sc-rposts .post-comment a {
     color: rgb(161, 161, 161);
     font-size: 13px;
}
.sc-rposts .leap-content .sc-rposts-image-content .item-img  {
    float: right;
    margin-right: 0px;
    margin-left: 15px;
}
.leap-post-details {
    float: right;
    margin-right: 0px;
    margin-left: 10px;
    width: 80px;
}
.leap-post-details .post-type {
    float: right;
}
.sc-rposts.style-2 .leap-date span.sc-recent-posts-date-month {
    font-size: 11px;
}
.sc-rposts.style-2 .leap-date .sc-recent-posts-date-month {
    font-size: 10px;
}
/**** style 3*********/

/*************** style 4 *******/
.sc-rposts.style-4 .item-img {
    float: right;
    margin-right: 0px;
    margin-left: 15px;
}
/********************************************* Flicker shortcode ****************************/
.flickr-wrapper .flickr_badge_image {
    float: right;
    margin: 0px 0px 5px 5px;
}
/*************************************** RSS Shortcode ***********************************/
ul.feedlist {
    margin-right: 0px;
}
ul.feedlist li a:before {
    content: "\f104";
    float: right;
    margin-left: 0px;
    margin-right: -18px;
}
ul.feedlist > li {
    padding: 5px 20px 5px 0px;
}
/*************** tooltip *****************/
